/* DSDUpdateChecker.xib window title strings */
"DSDUpdateChecker_UpdateTitle" = "Opdater version tilgængelig";
"DSDUpdateChecker_BetaTitle" = "Beta version tilgængelig";
"DSDUpdateChecker_UpgradeTitle" = "Opgradering version tilgængelig";

/* DSDUpdateChecker.xib button strings */
"DSDUpdateChecker_CancelButtonText" = "Annuller";
"DSDUpdateChecker_DownloadButtonText" = "Gå til";

/* A New Version is Available - dialog text */
"NEW_VERSION_TEXT" = "Der er en ny version af %@ tilgængelig: v%@ (%@).\nØnsker du at downloade den nu?";

"UP_TO_DATE_TITLE" = "Du er opdateret";
"UP_TO_DATE_TEXT" = "Din kopi af %@ er den sidste version og behøver ikke opdateres nu.";

/* When update test failed - dialog title */
"UPDATE_ERROR_TITLE" = "Der er opstået en fejl";

/* When update test failed - dialog text */
"UPDATE_ERROR_TEXT" = "%@ var ikke i stand til at checke for software opdateringer.";

"MyLanguage" = "da";